/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/**----- Tamanho das Fontes ----- **/
.fontp{
	font-size:0.8em;
}
.fontg{
	font-size:1.4em;
	line-height:1em !important;
}
.fontgg{
	font-size:1.8em;
	line-height:1em;
}
.fontggg{
	font-size:3em;
	line-height:0.6em;
}

.text-white {
    color: #ffffff !important;
}